CVE-2023-5849

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Nov 1, 2023
Updated: Jan 31, 2024
CWE ID 190

Summary

CVE-2023-5849 is a vulnerability that affects Google Chrome versions prior to 119.0.6045.105. It is an integer overflow vulnerability in the USB component, which could be potentially exploited by a remote attacker through a crafted HTML page, leading to heap corruption. The severity of this vulnerability is rated as high, with a CVSS v3.1 base score of 8.8. The impact on an organization can be significant, as it can result in the compromise of confidentiality and integrity of data. Remediation for this vulnerability involves updating Google Chrome to version 119.0.6045.105 or newer.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5849 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options